 html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
#reg-success-article #main-content {margin: 0 auto; width: 700px}
#reg-success-article {padding-top: 30px}
.loveclaw_wrapper {direction: ltr}
#loveclaw_wrapper_1.loveclaw_wrapper .loveclaw_custom_button{ margin-right:1px}
#loveclaw_wrapper_1.loveclaw_wrapper .loveclaw_arrow {display: none }
#loveclaw_wrapper_1.loveclaw_wrapper .loveclaw_custom_button img{ width: 80px;}
.loveclaw_header {color: #0000ff; font-size: 16px; font-weight: bold; padding:10px}
#bottom-strip, #bottom-strip2, #bottom-strip666 {height: 68px; width: 100%; text-align: center; position: fixed; bottom: 0; right: 0; background-image: url(/images/901/strip_bg.jpg); direction: rtl}
   #bottom-strip2 {display: none; background-image: none; background-color: #fe0000}
#bottom-strip666 {background-image: none; background-color: #fe0000}
.inner-bottom-strip {height: 68px; position: relative;  margin: 0 auto}
.strip-line1, .strip-line2, .strip-line1666, .strip-line2666 {font-size: 1.45em; padding-top: 15px; height: 32px}
.strip-line1 {color: #2a2730}
.strip-line1 .strip1i {background-color: #762ca7; color: #fff}
.strip-line2 {color: #fff}
.strip-line2 .strip2i {color: #f7ff00}
.strip-arrow1, .strip-arrow2 {position: absolute; bottom: 14px}
.strip-arrow1 {right: 225px}
.strip-arrow2 {left: 225px}
.strip-side1, .strip-side2 {position: absolute; top:32px; font-weight: bold; font-size: 0.9em}
.strip-side1 {right:0; text-align: left}
.strip-side2 {left:0; text-align: right}
.strip-phone {color: #c00000; padding-top: 13px; font-weight: bold; font-size: 1.45em}
.strip-phone a {color: #c00000}
#bottom-strip2 .strip-phone, #bottom-strip2 .strip-phone a {color: #fff}
#bottom-strip2 .strip-line1 .strip1i, #bottom-strip2 .strip-line2 .strip1i{ background-color: #0700f5}
#bottom-strip2 .strip-line1 {color: #fff}
#bottom-strip666 .strip-line1, #bottom-strip666 .strip-line2 {color: #fff; font-size: 2em}
#bottom-strip666 .strip-phone, #bottom-strip666 .strip-phone a {color: #fff; font-size: 1.5em}
#bottom-strip666 .blink-img {display: none}
#bottom-strip666 .strip-side1, #bottom-strip666 .strip-side2 {top:15px; color: #fff; font-size: 1.5em; font-weight: bold; text-align: center}
.modal {background-color:#f2f2f2; display:none; width:450px; padding:15px 30px; padding-bottom: 5px; text-align:center; direction: rtl; border:5px solid #999999; color:#002060; font-size: 1.3em; opacity:0.9;  }
.modal p {padding: 4px 0; font-weight: bold}
.modal p.prompt_header {color: #0044D1; font-size: 1.5em; padding: 10px 75px}
.modal p.prompt-text1 {color: #B300FF; padding: 20px 0; font-size: 1.4em}
.modal p.prompt-text2, .modal p.prompt-text3 {color: #000022; padding: 0; font-size: 1.4em; padding-bottom: 10px}
.modal .close-x {position: absolute; top: 5px; left: 5px; cursor: pointer}
.modal p.large {font-size: 1.2em}
.modal p strong {color: #3887ff;  }
.modal div.input input {width:200px}
.modal div.input {padding: 5px 0}
.modal div.prompt-btn {padding: 5px 0; text-align: left; padding-left: 72px}
.modal .close a {color: #999; font-size: 0.7em}
.modal .close {text-align: center}
.modal p.google-connect {text-align: center}
#prompt_name, #prompt_email {border: 2px solid #A6B0BA}
.side-prompt-img {position: absolute; left: 50px; top: 160px}
#exit_prompt {height: 400px; width: 600px; padding: 20px; background-color: white; border:5px solid #999999}
#exit_prompt iframe {width: 100%; height: 400px; border: 0}
#exit_prompt p {text-align: center; padding: 0}
#exit_prompt .huge-num, #exit_prompt .close {display: none}
.fakeLike {  position: absolute; font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
body {font-size: 13px; color: #3a3a3a; font-family: "Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)"; background-color: #595959}
.cleaner {clear: both; height: 1px; font-size: 1px; border: none; margin: 0; padding: 0; background: transparent}
strong {font-weight: bold}
#main {direction: rtl}
#inner {width: 944px; margin: 0 auto; padding: 0 11px;   background-image: url(/images/main_bg_dark.png); background-repeat: repeat-y}
#header {   position: relative;    background-color: #BFBFBF; padding-top: 17px; padding-bottom: 17px; width: 944px; position: relative}
.extra-menu .spacer {display: none}
#header .spacer, .big-space {position: absolute; top:0; height: 10px; background-color: #595959; border: 1px solid #fff; border-bottom-width: 2px; width: 942px}
.big-space {width: 940px}
#footer {padding: 25px 25px 10px; background-color: #7f7f7f; border: 1px solid #fff; color: #fff}
#footer .menu a {float: right; width: 155px; padding: 3px 0; padding-right: 20px; font-weight: bold; color: #fff; text-decoration: none}
#copyrights {clear: both; color: #fff; text-align: center; padding-top: 20px; padding-bottom: 5px}
.footer_sep {display: none}
#container {padding: 15px 35px; background-color: #7f7f7f; border: 1px solid #fff; border-top-width: 0; width: 872px; position: relative}
#logo {font-size: 3em; font-weight: bold; color: #041e51;  height: 82px; position: relative}
#logo a:link, #logo a:visited {color: #041e51; text-decoration: none}
li.sep {display: none}
.menu li {float: right; width: 150px; padding: 3px 0; padding-right: 35px}
.menu li a {background-color: #00FF00; font-weight: bold; font-size: 1.2em; color: #000b00; text-decoration: none}
.date {display: none}
#grid-holder table td {padding-bottom: 24px;  text-align: center; vertical-align:top}
#grid-holder table td.grid-first {padding-right: 0}
.img-holder {width: 120px; height: 80px}
#subheadline-img, #grid-holder table td .grid-cell {width: 142px; text-align: center; margin: 0 auto}
.img-holder {padding: 10px; background-color: #b531ab; border: 1px solid #bababa}
.img-holder img {width: 120px; height: 80px}
.phone-box {background-color: #d9d9d9; color: #262626; font-weight: bold; font-size: 1.1em; border: 1px solid #bababa}
.name-link-holder {min-height: 90px; background-color: #595959; border: 1px solid #bababa; padding: 5px 3px; font-size: 1.1em}
.avalability-box {font-size: 1.1em; font-weight: bold; padding: 5px 10px; background-color: #d9d9d9; border: 1px solid #bababa; color: #262626; min-height: 35px; display: none}
.available {display: block}
.avalability-box span {background-color: lime}
#subheadline-img .phone-box {background-color: #595959; color: #fff}
.grid-cell a {color: #fff; font-weight: bold}
#grid-holder table td.grid-banner { padding: 15px 0; padding-top: 0}
#grid-holder table td.grid-banner div {font-size: 1.6em; text-align: center; background-color: #595959; border: 1px solid #fff; border-bottom-width: 2px; width: 940px;  padding: 10px 0; color: #000; font-weight: bold}
#grid-holder table td.grid-banner div span {background-color: lime}
.main-framed, #description {background-color: #bfbfbf; padding: 15px 30px}
.framed_mailer {background-color: #7f7f7f}
.rec-img {margin-top: 15px}
#subheadline-img {position: absolute; right:0; top:0}
#main-content {position: relative; margin-bottom: 15px; width: 872px}
#subheadline, .lines, .provider-headline {padding-right: 175px; color: #fff}
.headline {color: #fff; padding-bottom: 10px;  }
#grid-holder {padding-top: 15px; width: 942px; margin-right: -35px}
#grid-holder table {width: 100%}
.headline h1 {font-size: 2em}
.headline-main h1 {font-size: 1.7em}
.headline h2, .headline .call {display: none}
.second-like, .fb-line {display: none}
.lines-text {font-size: 1.7em}
.lines .line {background-color: #00ff00; color: #000b00; border: 2px solid #bfbfbf; margin-top: 5px; font-size: 1.1em; font-weight: bold; width: 50%}
#categories {display: none}
.grid-title {color: #fff; padding: 10px 0; font-size: 1.5em}
.headline h1 {display: inline}
.cat-headline, #container.games .headline {position: relative; font-size: 2em; text-align: center; padding: 15px 0; margin-right: -35px; margin-top: -15px}
.big-space2 {top: auto; bottom: 0; width: 942px}
.some-text {min-height: 1px; background-color: #595959; border: 1px solid #fff; border-bottom-width: 2px; width: 730px; margin-right: -35px; padding-top: 9px; padding-right: 210px}
.providers { }
.provider-row {border-bottom: 1px solid #fff; padding: 15px 0; min-height: 150px; position: relative}
.provider-row a {color: #fff; text-decoration: none; font-weight: bold}
.provider-row .img-holder {float: right}
.provider-row .avalability-box {position: absolute; right:0; top:116px; width: 120px; text-align: center}
.provider-row .txt-holder {padding-right: 175px}
.provider-row-name {font-size: 1.7em; padding-bottom: 10px}
.provider-row-name-desc {font-size: 1.2em}
.ext-holder {margin-top: 5px}
.ext-holder a {color: #000600; background-color: #00ff00}
#subheadline {min-height: 245px}
#contact-form div.input {background-color: #d9d9d9; border-bottom: 1px solid #fff; margin-bottom: 0; padding: 10px; padding-top: 10px}
#contact-form div.input input {width:200px}
#contact-form div textarea {width:200px; height:100px}
#contact-form .contact-btn {text-align: center; padding-top: 15px}
#contact-form {margin-bottom: 20px; width: 400px}
#contact-form label {float: right; margin: 2px 10px; text-align: left; width: 100px}
.boxed_text {padding: 10px; background-color: #f2f2f2}
.night {padding-top: 10px; font-size: 0.9em}
.provider-row-desc a {font-weight: normal}
.links-index td {padding: 10px 20px}
.links-index a {color: #fff}
.links-index {margin-bottom: 25px}
.provider-headline {font-weight: bold}
.avalability-box a {color: #262626; text-decoration: none}
#container.games #main-content {text-align: center}
#container.games #main-content > iframe{ margin: 15px}
#container.games #main-content .games-rest, #container.games #main-content .some-text {text-align: right}
#warning {font-size: 0.85em}
.headline h1 .blinker {background-color: lime}
.headline h1 {background-color: #7F7F7F}
.huge-arrow {display: none}
.exit_popup_img {display: none}
.huge-num {font-size: 1.5em; font-weight: bold; color: #c00000}
 .alt_title {background-color: #595959; margin-top: 5px}
.alt_title span {background-color: lime}
.alt_title a {color: #000; text-decoration: none}
#small-mailer {width: 320px; text-align: center}
#small-mailer .input input {width: 212px}
#small-mailer .input select {width: 215px}
#small-mailer .input {padding: 3px 0}
#small-mailer .prompt-btn {text-align: left; padding: 3px 0}
.modal p.fblistmachne {color: #0066ff; text-align:center; font-size: 0.8em}
.sharebg {background-image: url(/images/heb/sharebg.jpg); background-repeat: no-repeat; padding-right: 155px; background-position: right top; height: 27px; padding-top: 5px}
.callnow-text {font-size: 0.9em; padding-bottom: 2px}
#bottom-strip, #bottom-strip2 {display: none}
#bullets {display: none}
body {background-color: #4F3F6C}
#container, #header {background-color: #4F3F6C; border: none}
#header {text-align: center; display: none}
.big-space, .spacer {display: none}
#inner {background-image: none}
#logo {height: 137px; text-align: center}
.menu li {float: none; padding-right: 10px; display: inline}
.menu li a {color: white; background-color: inherit}
#header .menu li.sep {color: #7a37ab; background-image: url(/images/yesno/sep.png); margin-right: 8px; width: 5px; height: 20px}
#footer {border: 1px solid #2A262F; background-color: #404040}
#subheadline-img, #grid-holder table td .grid-cell, .main-responsive .grid-cell {width: 175px; border: 1px solid #2A262F; background-color: #404040; text-align: right; position: relative; height: 270px}
#subheadline-img {position: absolute}
#grid-holder table td .grid-cell-override {text-align: center; padding-top: 10px; height: 260px}
.avalability-box {background-color: transparent; border: none; position: absolute; top: 10px; left: -7px; color: white; -webkit-transform: rotate(300deg); -moz-transform: rotate(300deg); -o-transform: rotate(300deg)}
.avalability-box a {color: white}
.avalability-box span {background-color: inherit}
#grid-holder table td .grid-cell.provider-available {background-color: transparent;  }
#grid-holder table td .grid-cell.provider-available .avalability-box {display: none}
#grid-holder table td.provider-genderM .grid-cell.provider-available {background-image: url(/images/num1/zamin.gif)}
#grid-holder table td.provider-genderF .grid-cell.provider-available {background-image: url(/images/num1/zmina.gif)}
.name-link-holder {background-color: inherit; border: none; padding-right: 10px; font-size: 1.2em}
.img-holder {background-color: inherit; border: none}
.phone-box {background-color: inherit; color: #D4AF2F; border: none; padding: 10px}
.grid-cell a {text-decoration: none}
.alt_title {display: none}
.headline h1 {font-size: 3.5em; background-color: inherit}
.main-responsive .headline h1 {font-size: 2.5em}
.fakeLike {top: 9px; right: 151px}
.sharebg {position: relative; padding-right: 137px; padding-top: 3px}
.provider-headline {padding-bottom: 25px}
.loveclaw_header {color: white}
#subheadline {min-height: 345px}
#subheadline-img .phone-box {background-color: #404040; color: #D4AF2F}
#subheadline, .lines, .provider-headline {padding-right: 200px}
#subheadline-img {height: 440px}
#subheadline-img .rec-img {text-align: center}
#subheadline-img .rec-img img {width: 112px}
#subheadline .txt-holder {font-size: 1.7em}
#call-for-action {text-align: center; font-size: 18px}
#exit_prompt {height: 375px; padding: 0; width: 753px; background-color: transparent; border: none}
#bullets {display: none}
.main-responsive .grid-cell {margin: 10px auto; width: 220px; background-image: none; padding-top: 14px}
.main-responsive .phone-box, .main-responsive .origin-site {left: 42px }
.main-responsive .avalability-box {background-position: 165px 5px; padding-top: 10px; padding-bottom: 0}
.main-responsive .responsive-provider .avalability-box {background-position: 250px 13px}
.main-responsive .name-link-holder {padding-top: 5px}
.main-responsive .banner-group img {margin: 4px 0}
.main-responsive .some-text {padding: 0 10px}
.responsive-provider .txt-holder {text-align: center; padding: 10px}
.responsive-provider #subheadline {padding-right: 0}
.responsive-provider #subheadline #subheadline-img {position: static; width: 250px; margin: 0 auto; padding-bottom: 5px; height: auto; text-align: center; float: none}
.responsive-provider #subheadline .txt-holder {width: auto}
.responsive-provider .headline .avalability-box {width: auto; float: none}
.responsive-provider #subheadline-img .phone-box {width: inherit; font-size: 1.3em}
.responsive-provider #subheadline-img .avalability-box {font-size: 1.8em; background-position: 199px 8px}
.responsive-provider #subheadline-img img {width: 240px; height: 160px; margin-bottom: 5px}
.responsive-provider #subheadline-img .phone-box img {width: auto; height: auto}
.responsive-provider .description-recs img {max-width: 350px; height: auto}
.main-responsive #bullets {position: static; margin: 0 auto}
.main-responsive #bullets ul {padding: 0}
.main-responsive #bullets li {list-style: none}
.main-responsive #footer {padding: inherit; padding-top: 10px}
.main-responsive #main-content {width: inherit; padding: 5px}
.main-responsive .modal div.prompt-btn {padding: 5px 0; text-align: center}
.main-responsive .modal {padding: 0; margin: 0 auto; width: 100%; max-width: 450px; min-width: 320px; height: 300px}
.main-responsive .modal p {font-size: 1.2em}
.main-responsive .modal p.prompt_header {padding: 10px 100px}
.main-responsive .modal .prompt-btn input {width: 200px}
.main-responsive #subheadline, .main-responsive .lines, .main-responsive .provider-headline, .main-responsive .phone-area {padding-right: 0; padding-left: 0}
.main-responsive .img-holder {width: auto; height: auto}
.main-responsive .cat-headline, .main-responsive #container.games .headline {margin-right: 0; margin-top: 0}
.main-responsive .some-text {border: none; width: auto; margin-right: 0; padding-right: 0}
.main-responsive .headline h1 {display: inherit}
.main-responsive .overlay-img-text {right: 40px }
.main-responsive .hide-mobile {display: none}